/*
 * Config.h
 * ~~~~~~~~   Configeration File.  "Changeable Settings"
 *
 *
 * CODE: 	Dragon Code
 * BY:		Pendragon
 * VERSION: 	1.0
 * SUB-VERSION: 0
 *
 */


/*Setup Talker*/
	#if defined(LIVE)
		#define DEFAULT_PORT 	1234
		#define ROOT		"/home/dragon/DragonV1/live"
	#elif defined(CODE)
		#define DEFAULT_PORT	1243
		#define ROOT		"/home/dragon/DragonV1/coding"
	#endif

/* System Settings:
 * Uncomment them if you wist the functions.
 * Leave them commented if you dont want them.....
 */
     /* #define FORCE */ 	/* Force Command */
        #define WEB_PAGE  	/* User Web Pages */

/*Web Pointers*/
	#define WEB_PATH	"/home/dragon/www/users/%s.html"
	#define WEB_DIR		"/home/dragon/www/users"

/*Path Pointers.*/
	#define PFILES_PATH 	"files/pfiles/%s"
	#define PFILES_DIR  	"files/pfiles"
	#define NOTES_NEWSFILE  "files/notes/newslist"
	#define NOTES_COUNTFILE "files/notes/counter"
	#define NOTES_DIR       "files/notes/note.%d"
	#define GLOBAL_PATH  	"files/%s"
	#define TXT_PATH	"files/%s"
	#define WHOIS_PATH	"files/whois/%s"
	#define ROOM_PATH	"files/rooms/%s"
	#define HELP_PATH	"help/%s"
        #define LOG_PATH     	"files/logs/%s"
        #define LOG_DIR      	"files/logs"


